IOQ3DED(6)

NAME
ioq3ded - ioQuake3 game engine (dedicated server)

SYNOPSIS
ioq3ded [+set option value]...

DESCRIPTION
ioquake3-server is the dedicated server for the ioQuake3 game engine.

OPTIONS

Any console command can be prefixed with + and used as a command-line option (run the server in a terminal to use the console). The +set command is generally the most useful to use on the command line, but things like +map also work.

Options that can be set with +set (note that this is not a full list!) include:

capturelimit <value>

dedicated <bool>

fraglimit <value>

fs_basepath <string>

fs_game <value>

g_allowVote <bool>

g_banIPs <IP address>

g_doWarmup <bool>

g_friendlyFire <bool>

g_gametype <bool>

g_gravity <value>

g_inactivity <value>

g_maxGameClients <value>

g_motd <string>

g_needpass <bool>

g_password <string>

g_quadfactor <value>

g_weaponrespawn <value>

net_ip <IP adress>

net_port <value>

net_qport <value>

nextmap <string>

sv_allowDownload <bool>

sv_floodProtect <bool>

sv_fps <value>

sv_hostname <string>

sv_maxclients <value>

sv_maxPing <value> (Measurd in milliseconds)

sv_minPing <value> (Measurd in milliseconds)

sv_pure <bool>

timelimit <value> (Measured in minutes)

SEE ALSO
ioquake3(6)

AUTHOR
ioQuake3 was written by id Software Inc. and the ioQuake3 Team.

This manual page was written by Bruno "Fuddl" Kleinert <fuddl@debian.org> and Simon McVittie <smcv@debian.org>, for the Debian project (but may be used by others).